[android-components](../../index.md) / [mozilla.components.service.fretboard](../index.md) / [ValuesProvider](index.md) / [getCountry](./get-country.md)

# getCountry

`open fun getCountry(context: `[`Context`](https://developer.android.com/reference/android/content/Context.html)`): `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/service/fretboard/src/main/java/mozilla/components/service/fretboard/ValuesProvider.kt#L80)

Provides the user's country

**Return**
user's country, as a three-letter abbreviation

